<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51f401f1bf776b7006cd0cc7d9e738f0">
  <dict>
    <!--2023-01-31 11:42:16.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:16.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
